﻿.about-company-box{
    padding-bottom: 80px;
}
.about-title{
    font-family: 'cwTeXYen';
    font-size: 26px;
    letter-spacing: 5px;  
    width: 100%;
    text-align: center;
}
.about-title-box{
    padding-top: 50px;
}
.about-company-list-box{
    font-size: 0;
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-top: 50px;
}
.about-company-list{
    width: 25%;
    display: inline-block;
    vertical-align: top;
}
.about-company-list:first-child{
    margin-bottom: 50px;
}
.about-company-list-title{
    font-size: 16px;
    color: #555555;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
.about-company-list-title b{
    font-weight: bold;
    color: #000;
    font-size: 18px;
}
.about-company-list-icon{
    width: 60px;
    max-width: 100%;
    display: block;
    margin: 0 auto;

}
.about-company-list-icon img{
    transform: scale(1.1);
}
.about-company-icon{
    text-align: center;
    padding: 10px 0;
}
.about-company-history-box{
    font-size: 0;
    position: relative;
    padding-bottom: 80px;
}
.about-company-history-list{
    clear: both;
    width: 50%;
    padding-top: 50px;
}
.about-company-history-list:nth-child(odd){
    text-align:right;
    float: left;
}
.about-company-history-list:nth-child(even){
    text-align:left;
    float: right;
}
.about-company-history-line{
    width: 160px;
    display: inline-block;
    vertical-align: middle;
    height: 1px;
    background-color: #d1d1d1;
    position: relative;
}
.about-company-history-line:after{
    content: 'none';
    font-size: 0;
    width: 5px;
    height: 5px;
    display: block;
    position: absolute;
    top: calc(50% - 2.5px);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/front/line-icon.png);
}
.about-company-history-list:nth-child(odd) .about-company-history-line:after{
    left: -2px
}
.about-company-history-list:nth-child(even) .about-company-history-line:after{
    right: -2px
}
.about-company-history-title{
    width: calc(100% - 160px);
    font-size: 16px;
    color: #000;
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px;
    box-sizing: border-box;
    cursor: pointer;
    transition: all .5s ease;
}
.about-company-history-mid{
    width: 1px;
    display: block;
    height: 100%;
    background-color: #d1d1d1;
    position: absolute;
    top: 0;
    left: calc(50% - 0.5px);
}
/*---------------about-brand--------------------*/
.about-brand-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}


.about-brand-menu-box{
    padding-top: 80px;
    text-align: center;
    font-size: 0;
}
.member-menu-box{
    padding-top: 0;
}
.about-brand-menu-list{
    font-size: 16px;
    color: #888888;
    width: 130px;
    max-width: 100%;
    height: 46px;
    line-height: 46px;
    border: 1px solid #d1d1d1;
    text-align: center;
    display: inline-block;
    letter-spacing: 3px;
    transition: all .5s ease;
}
.about-brand-menu-list:nth-child(2){
    margin: 0 70px;
}
.about-title-box{
    margin-top: 20px;
}
.about-brand-logo{
    text-align: center;
    margin-top: 40px;
}
.about-brand-company-article{
    font-size: 14px;
    letter-spacing: 2.5px;
    color: #555555;
    width: 750px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 40px 0;
}

.about-brand-company-p-span{
    font-size: 28px;
    font-family: 'cwTeXYen';
}

.color-orange{
    color: #f39800;
}
.color-green{
    color: #8ec31f;
}
.color-blue{
    color: #00a0e9;
}
.about-brand-company-p:first-child{
    padding-bottom: 5px;
}
.about-brand-company-p{
    line-height: 2;
    padding-bottom: 10px;
    text-align: center;
}
.about-brand-line{
    width: 100%;
    display: block;
    height: 1px;
    background-color: #f1f1f1;
}
.about-brand-introduction-list-box{
    padding: 40px 0;
    display: block;
    position: relative;
    width: 595px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 0;
    margin-bottom: 100px;
}
.about-brand-introduction-p-box .about-brand-introduction-p{
    padding-bottom: 15px;
}
.about-brand-introduction-title{
    width: 130px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    position: relative;
    letter-spacing: 2px;
    color: #000;
    padding-left: 140px;
}
.about-brand-introduction-p-box{
    display: inline-block;
    vertical-align: top;
}
.about-brand-introduction-title:after{
    content: '：';
    position: absolute;
    right: 20px;
    top: -1px;
    display: block;
}
.about-brand-introduction-p{
    font-size: 16px;
    color: #555555;
    letter-spacing: 2px;

}
.about-brand-introduction-img{
    position: absolute;
    bottom: -25px;
    left: 25px;
}


.about-brand-founder-left,
.about-brand-founder-right{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.about-brand-founder-info-box{
    
    font-size: 0;
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 40px 0;
}
.about-brand-founder-logo,
.about-brand-founder-name,
.about-brand-founder-p{
    display: inline-block;
    vertical-align: bottom;
}
.about-brand-founder-name{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 0 15px;
    height: 32px;
    padding-left: 0;
}
.about-brand-founder-title .about-brand-founder-p{
    height: 22px;
}
.about-brand-founder-p{
    font-size: 16px;
    color: #555555;
    letter-spacing: 2px;
}
.about-brand-founder-title{
    padding-bottom: 15px;
}
.about-brand-founder-info-list-title{
    font-size: 16px;
    letter-spacing: 2px;
    color: #000000;
    display: inline-block;
    vertical-align: top;
}
.about-brand-founder-info-list-p-box{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 54px);
}
.about-brand-founder-info-list-p-box .about-brand-founder-p{
    padding-bottom: 15px;
}
.about-brand-founder-line{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #f1f1f1;
}
.about-brand-founder-article{
    padding: 20px 0;
    font-size: 14px;
    letter-spacing: 2px;
    color: #555555;
    line-height: 3;
    text-align: justify;
}

.about-brand-introduction-list-block{
    width: 100%;
    display: block;
    position: relative;
}
.about-brand-license{
    width: 100%;
    display: block;
    font-size: 0;
    text-align: center;
}
.about-brand-license-img{
    width: 23%;
    display: inline-block;
    margin:  0 1%;
}

/*-------------about-team-----------------*/

.team-list-box{
    width: 1860px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.team-list{
    width: 600px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    height: 720px;
    position: relative;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    margin-bottom: 30px;
    overflow: hidden;
    cursor: pointer;
}
.team-list:nth-child(3n+2){
    margin: 0 30px;
}
.team-list-img-box{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.team-list-img1,
.team-list-img2{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.team-list-img2{
    transform: translateX(80%);
    transition: all .2s ease;

}
.team-list-info-box{
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.team-list-info{
    background-color:rgba(0,0,0,0.6);
    width: 100%;
    padding: 20px; 
    box-sizing: border-box;
    transition: all .5s ease;
}
.team-list-info-logo{
    width: 60px;
    max-width: 100px;
    display: inline-block;
    vertical-align: middle;
}
.team-list-info-name{
    width: calc(100% - 60px);
    display: inline-block;
    vertical-align: middle;
    color: #f39800;
    font-size: 28px;
    letter-spacing: 2px;
    text-align: right;
}
.team-list-info-position{
    font-size: 16px;
    color: #8ec31f;
    letter-spacing: 2px;
    padding-bottom: 10px;
}
.team-list-info-title{
    padding-bottom: 10px;
}
.team-list-info-position span{
    font-size: 20px;
    color: #8ec31f;
    margin: 0 10px;

}
.team-list-info-name2{
    font-size: 18px;
    color: #448aca;
    letter-spacing: 2px;
    padding-bottom: 10px;
}
.team-list-info-acticle{
    color: #FFF;
    font-size: 14px;
    letter-spacing: 2px;
    max-height: 44px;
    overflow: hidden;
}
.fancybox-table .team-list-info-acticle{
    color: #555;
}

#about-team .about-title-box{
    padding-bottom: 50px;
}

.team-list-img{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    transition: transform .2s ease;
}

.team-list-img-after{
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(-100%);
}



/*----------------------------------*/
.about-service-box{
    width: 100%;
    font-size: 0;
}
.about-service-list-box{
    padding-bottom: 80px;
}
.about-service-list{
    width: 100%;
    height: 600px;
}
.about-service-list:nth-child(odd) .about-service-list-info-box,
.about-service-list:nth-child(even) .about-service-list-info-img{
    float: left;
}
.about-service-list:nth-child(odd) .about-service-list-info-img,
.about-service-list:nth-child(even) .about-service-list-info-box{
    float:right;
}
.about-service-list-info-box{
    width: 50%;
    height: 100%;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction:column;
    -webkit-flex-direction:column;
    padding: 0 10%;
    box-sizing: border-box;
    background-color: #f4f4f4;
}
.about-service-list-info-title{
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
}
.about-service-list-info-article{
    width: 100%;
    font-size: 16px;
    color: #555;
    letter-spacing: 1px;
    line-height: 1.8;
    text-align: justify;
}
.about-service-list-info-img{
    width: 50%;
    height: 100%;
    display: block;

}
.about-company-history-list:nth-child(odd) .about-company-history-line:nth-child(1){
    display: none;
}
.about-company-history-list:nth-child(even) .about-company-history-line:nth-child(3){
    display: none;
}